
D4Science Infrastructure - Task #5397

Endpoint access - SimulFishGrowthData

Oct 04, 2016 04:38 PM - Denis Pyriochos

Status: Closed Start date: Oct 04, 2016

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version:    

Infrastructure: Production   

Description

For the mentioned VRE, we needs access to the endpoint

SimulFishGrowthData

Related issues:

Related to D4Science Infrastructure - Task #5393: Deploy service + endpoint Closed Oct 04, 2016

History

#1 - Oct 04, 2016 04:40 PM - Denis Pyriochos

- Related to Task #5393: Deploy service + endpoint added

#2 - Oct 04, 2016 04:45 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#3 - Oct 10, 2016 06:23 PM - Roberto Cirillo

- Priority changed from Urgent to Normal

- Infrastructure Production added

- Infrastructure deleted (Pre-Production)

This task is for production environment not for preproduction environment. The new VRE will be created in production environment.

#4 - Oct 28, 2016 10:38 AM - Denis Pyriochos

- Status changed from New to Closed

- Assignee changed from Roberto Cirillo to Kostas Kakaletris

- % Done changed from 0 to 100

#5 - Nov 24, 2016 03:38 PM - Pasquale Pagano

- Target version deleted (gCube related support)
